Blog

Vulnerabilidad en Contact Form 7 <= 5.0.3 – register_post_type() Privilege Escalation

He recibido hace un rato varios emails de notificación de seguridad de ManageWP diciéndome que había un plugin vulnerable en varias (en casi todas) de mis webs, concretamente en Contact Form 7. No es una vulnerabilidad grave, pero siendo el plugin con más descargas del respositorio creo que merece la pena dedicarle unos minutos.… Seguir leyendo